/* Site-Wide Styles */
body {
	background:url(http://www.parentprojectmd.org/newdesign/images/bodybg.jpg) top repeat-x #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-top:10px;
	color: #333333
}
input {
	font-family:Arial, Helvetica, sans-serif;
}
a:link {
	text-decoration:none;
	color:#cc0033;
}
a:visited {
	color: #999966;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	font-weight:normal;
}
/* Wrapper Styles */

#wrapper_container_body {
	margin:0 auto;
	background: url(http://www.parentprojectmd.org/newdesign/images/body_shadow.png) repeat-y center;
	width:1020px;
}
#wrapper {
	margin:auto;
	background:#FFF;
	width:1000px;
}
#header {
	height:150px;
}
#headerimage {
	margin-top:25px;
	border-bottom:#ced48a 8px solid;
	margin-bottom:10px;
}
#logo {
	margin-left: 30px;
	margin-top:30px;
}
#leadinglogo {
	margin-left:330px;
}
#bodycontent {
	width:970px;
	margin-left:23px;
	min-height:300px;
}
#bodycontainer {
	width:1000px;
	margin:auto;
	border-bottom:#e31937 5px solid;
}
#leftnav {
	float:left;
	width:200px;
	border-top:#d8dda1 10px solid;
	border-left:#d8dda1 1px solid;
	border-bottom:#d8dda1 10px solid;
	margin:10px 23px;
}
/* Top site nav */


#sitenav {
	background:url(http://www.parentprojectmd.org/newdesign/images/top_shadow.png) bottom no-repeat;
	font-size:11px;
	margin:auto;
	width:1018px;
	height:20px;
	color:#4c5b52;
	text-align:right;
	padding-bottom:12px;
	padding-right:5px;
}
#sitenav a:link, #sitenav a:visited {
	color:#4c5b52;
	font-size:11px;
	text-decoration:none;
}
#sitenav a:hover {
	text-decoration:underline
}
#sitenav form {
	float:right;
}
#sitenav form input {
	color:#4c5b52;
	font-size:11px;
}
#sitenav form table {
	height:10px;
	padding:2px 3px;
}
/* Top Navigation */

#topnav {
	height:58px;
	width:960px;
	margin:auto;
	background:url(http://www.parentprojectmd.org/newdesign/images/topnav_bg.jpg) no-repeat bottom;
}
#topnav ul {
	list-style:none;
	margin:0;
	padding:0;
}
#topnav ul li {
	float:left;
	margin:0;
	padding:0;
	position:relative;
}


a#understandlink, a#carelink, a#advocatelink, a#advancelink, a#connectlink, a#fundraiselink  {
	display:block;
	width:137px;
	height:39px;
}

li#understand {
	display:block;
	width:137px;
	height:39px;
	background:url(http://www.parentprojectmd.org/newdesign/images/nav/understandingbg.jpg);
}
li#understand:hover, li#understand.active {
	background-position:bottom;
}

 
li#care {
	display:block;
	width:137px;
	height:39px;
	background:url(http://www.parentprojectmd.org/newdesign/images/nav/carebg.jpg);
}
li#care:hover, li#care.active {
	background-position:bottom;
}

 
li#advance {
	display:block;
	width:137px;
	height:39px;
	background:url(http://www.parentprojectmd.org/newdesign/images/nav/advancebg.jpg);
}
li#advance:hover, li#advance.active {
	background-position:bottom;
}

li#advocate {
	display:block;
	width:137px;
	height:39px;
	background:url(http://www.parentprojectmd.org/newdesign/images/nav/advocatebg.jpg);
}
li#advocate:hover, li#advocate.active {
	background-position:bottom;
}
li#connect {
	display:block;
	width:137px;
	height:39px;
	background:url(http://www.parentprojectmd.org/newdesign/images/nav/connectbg.jpg);
}
li#connect:hover, li#connect.active {
	background-position:bottom;
}
li#fundraise {
	display:block;
	width:137px;
	height:39px;
	background:url(http://www.parentprojectmd.org/newdesign/images/nav/fundraisebg.jpg);
}
li#fundraise:hover, li#fundraise.active {
	background-position:bottom;
}
li#donate {
	display:block;
	width:136px;
	height:39px;
	background:url(http://www.parentprojectmd.org/newdesign/images/nav/donatebg.jpg);
}
li#donate:hover {
	background-position:bottom;
}
#topnav li ul { /* second-level lists */
	display: none;
	position: absolute;
	left: 0;
	padding:10px 0 0 0;
	z-index:9000;
}
#topnav li ul li {
	background:#4c5b52;
	margin:0;
	padding:2px 5px;
}
#topnav ul li ul li a {
	width:153px;
	padding:5px 10px;
	display:block;
	color:#fff;
        text-decoration:none;
	font-size:11px;
}


#topnav UL LI UL LI A:hover {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; WIDTH: 153px; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: #fefefe; COLOR: #4c5b52; FONT-SIZE: 11px; PADDING-TOP: 5px
}

#topnav li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
}
#topnav li:hover ul, #topnav li.over ul { /* lists nested under hovered list items */
	display: block;
}
/*  Interior Body Styles  */



#interior_body {
	color:#231f20;
	font-size:13px;
	line-height:20px;
	padding-top:20px;
	padding-right:20px;
}
#interior_body H1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
        font-weight:normal;
	color: #cc0033;
}

#interior_body H2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	color: #cc0033;
        margin-bottom:0px;
}

#interior_body H3 {
margin-bottom:5px;
color:#4e5c53;
padding-bottom:4px;
font-size:14px;
border-bottom:#cedc18 1px dashed;

}


#interior_body {
	margin-top:0px;
}


#interior_body P {
margin-top:0px;
}

#breadcrumbs {
padding-top:9px;
	font-size:11px;
	color:#231f20;
}
#breadcrumbs a:link, #breadcrumbs a:visited {
	color:#e31937;
	text-decoration:none;
}
#breadcrumbs a:hover {
	text-decoration:underline;
}
/* Interior Page Right Column */


#interior_right ul {
	list-style:none;
	padding:0;
	margin:0;
}
#interior_right ul li {
	margin-bottom:8px;
}
#interior_right ul li a:link, #interior_right ul li a:visited {
	font-size:12px;
	text-decoration:none;
}
#interior_right ul li a:hover {
	text-decoration:underline;
}
#print {
	font-size:11px;
	display:block;
	padding-left:30px;
	color:#333333;
	background:url(http://www.parentprojectmd.org/newdesign/images/print_icon.jpg) left no-repeat;
	padding-left:23px;
}
#email {
	display:block;
	padding-left:25px;
	font-size:11px;
	color:#333333;
	background:url(http://www.parentprojectmd.org/newdesign/images/email_icon.jpg) left no-repeat;
	padding-left:20px;
}
/* Left Navigation */

#leftnav h2 {
	font-size: 13px;
	color: #333333;
}
#leftnav ul {
	list-style:none;
	margin:15px 0px 15px 15px;
	padding:0;
}
#leftnav ul a:link, #leftnav ul a:visited {
	font-size: 13px;
	color: #231f20;
	text-decoration:none;
}
#leftnav ul a.active, #leftnav ul a:hover {
	color:#cc0033;
}
#leftnav ul li {
	margin-bottom:12px;
	padding:0;
}
#leftnav ul li ul {
	margin:5px 0px 5px 10px;
	padding:0;
}
#leftnav ul li ul li {
	margin:0px 0px 10px 0px;
	padding:0;
}
#leftnav ul li ul li a:link, #leftnav ul li ul li a:visited {
	color:#4c5b52;
	padding-left:15px;
	font-size:11px;
}
#leftnav ul li ul li a:hover, #leftnav ul li ul li a.active {
	background:url(http://www.parentprojectmd.org/newdesign/images/nav/leftnav_square.jpg) left no-repeat;
	padding-left:15px;
	color:#cc0033;
	font-size:11px;
}
/*  Footer */

#footer {
	background:#e7eac5;
	width:940px;
	padding:30px;
	margin:auto;
}
#footer ul {
	list-style:none;
	margin:0;
	padding:0;
}
#footer a:link, #footer a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color: #333333;
}
#footer a:hover {
	text-decoration: underline;
}
#copyright {
	width:1018px;
	margin:auto;
 
	background:url(http://www.parentprojectmd.org/newdesign/images/bottom_shadow.png) top no-repeat;
	padding:7px 7px 7px 0px;
}
#copyright P {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
        margin-left:20px;
	color: #333333;
}
#copyright a:link {
	color: #cc0033;
}
#copyright a:hover {
	text-decoration: underline;
}
/* Homepage Styles */


#homehead {
	border-bottom:#ced48a 8px solid;
	padding-bottom:5px;
}
#homebodycontent {
	width:960px;
	margin:auto;
}
#quicklinks {
	line-height:25px;
}
form#home_emailsignup input#emailfield, form#interior_emailsignup input#emailfield {
	color:#4c5b52;
	font-size:11px;
	width:150px;
	border-color:#4c5b52 1px solid;
}
#quicklinks a:link {
	font-size:12px;
	text-decoration:none;
}
#quicklinks a:hover {
	text-decoration:underline;
}
#slide_headline {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px/28px;
	color: #FFFFFF;
}
#slideshow {
	margin:auto;
}
#slide_caption {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px x;
	color: #FFFFFF;
}
#slide a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #d3d80b;
}
#news_item h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #cc0033;
	font-weight:normal;
	margin-bottom:0px;
}
#news_item p {
	margin-top:0px;
}
#news {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	line-height:20px;
}
#news_item {
	border-bottom:#d3d80b 1px dotted;
}
#news_item img {
	float:left;
	margin-right:22px;
	padding-bottom:10px;
}
#homeblog P#homeblog_date {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #4c5b52;
	margin-bottom:0px;
}
#homeblog P#homeblog_date {
	font-size:10px;
}
#homeblog img {
	float:left;
	margin-right: 20px;
}
#homeblog h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #cc0033;
}
#homeblog P {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
}
#blog_date {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #4c5b52;
}
/* Share this Style overwrites */

.stButton {
	display:block;
	width:35px!important;
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:11px!important;
	color:#333333!important;
}
.stButton .chicklets {
	padding-left:0px;
	width:35px!important;
	font-family:Arial, Helvetica, sans-serif!important;
	background:url(http://www.parentprojectmd.org/newdesign/images/share.jpg)!important;
	background-repeat:no-repeat!important;
	height:12px!important;
	line-height:13px!important;
}
